Bug 323761 - kernel prints bug information and freezes while connecting to wireless network
kernel prints bug information and freezes while connecting to wireless network
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity medium
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-08 16:32 EDT by Yujun
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-11 08:46:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text file of the system log concerning the problem (2.22 KB, text/plain)
2007-10-08 16:32 EDT, Yujun
no flags Details

  None (edit)
Description Yujun 2007-10-08 16:32:36 EDT
Description of problem:
The system freezes sometimes when I connect to wireless network with WPA by
Network Manager using dkms-ndiswrapper driver(the wireless card is Trendnet
601pc, the chipset is atheros 5513), and system log shows some kernel bug output

Version-Release number of selected component (if applicable):
kernel-2.6.22.9-91.fc7
dkms-ndiswrapper-1.47-1.fc7
NetworkManager-0.6.5-7.fc7

How reproducible:
When trying to reconnect to wireless network with WPA by Network Manager(with
dkms-ndiswrapper driver) for a few times

Steps to Reproduce:
1. Connect to wireless access point
2. Reconnect to wireless access point with WPA
3. repeat 2 for a few times then system freezes
  
Actual results:
Mostly the system freezes, sometimes the mouse is still moving but when clicking
on anything on the task bar the bar just disappears. Press Ctrl+Alt+F6 to try to
login as root, only seeing the screen print out some bug information which is
also seen later in system log

Expected results:


Additional info:
Comment 1 Yujun 2007-10-08 16:32:36 EDT
Created attachment 220161 [details]
text file of the system log concerning the problem
Comment 2 John W. Linville 2007-10-08 16:45:26 EDT
Can you create this without loading ndiswrapper?
Comment 3 Yujun 2007-10-10 23:43:53 EDT
Not so far.
Comment 4 John W. Linville 2007-10-11 08:46:18 EDT
Sorry, I can't support an ndiswrapper problem.

Note You need to log in before you can comment on or make changes to this bug.